@import url(../css/custom.font.css);
@import url(../css/custom.bootstrap.css);
@import "../css/custom.googleapis.css";
@font-face {
	font-family: Meera;
	src: local("Meera"), url("../fonts/Meera-v1.01.ttf") format("truetype");
}
body {
	font-family: Meera;
	font-weight: normal;
	height: 100%;
	font-size: 21px;
	color: #222;
}
.homepage {
    background: #fff url("../img/ksdc_banner.png") no-repeat left top;
    background-size: cover;
    background-position: center top;
    height: 600px;
}
a {
	color: #261466;
	font-weight: 400;
	text-decoration: none;
}
a:focus {
	border: 0px;
	outline: 0px;
}
a:hover {
	text-decoration: none;
	color: #261466;
}
.container {
	max-width: 80%;
	margin: 0px auto;
}
.row {
	margin-left: 0;
	margin-right: 0;
}
.eng {
	font-family: "Rubik", sans-serif;
	color: #54667a;
}
.border {
	border: 1px #ccc solid;
}

.header {
	height: 77px;
	background: rgba(255, 255, 255, 0);
	border-bottom: 0px #dbdbdc solid;
	box-shadow: 0px 0px 0px #ccc;
	z-index: 100;
	width: 100%;
}
.header-inner {
	height: 82px;
	background: #fff;
	border-bottom: 0px #dbdbdc solid;
	position: fixed;
	z-index: 100;
	width: 100%;
}
.bannerdiv {
	height: 87vh;
	background-size: cover;
	background-position: top;
	background-image: url(../img/img-banner-intelitrial.jpg);
}

/* .navbar-nav { float: right;} */
.navbar {
	border: 1px solid #ddd;
	margin-bottom: 0px;
	margin-top: 0px;
	border-radius: 0;
	min-height: 54px;
}
.navbar-default {
	background-color: transparent;
}
.navbar-nav {
	padding-left: 2%;
	padding-right: 2%;
	margin-top: 15px;
	border-radius: 10px;
	background: rgba(0, 23, 99, 0.5);
}
.header-inner .navbar-nav {
	padding-left: 2%;
	padding-right: 2%;
	margin-top: 0px;
	border-radius: 10px;
	background: rgba(0, 23, 99, 0);
}
.header-inner .navbar-brand {
	padding: 5px 15px;
}
.navbar-nav > li {
	margin-top: 23px;
}
.navbar-nav > li > a {
	line-height: 8px;
	border-right: 0px rgb(155, 60, 60) solid;
}
.nav > li > a {
	padding: 15px 11px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a {
	font-weight: 300;
	font-size: 14px;
	font-family: "Rubik", sans-serif;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	border-bottom: 2px #e51313 solid;
	color: #ccc;
	background: transparent;
	font-weight: 300;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ccc;
	background: transparent;
}
.navbar-brand img {
	padding-top: 0px;
	width: auto;
}
.navbar-nav {
	float: right;
}
.heading-main {
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.heading-primary {
	display: block;
	font-size: 25px;
	font-weight: 500;
	margin-bottom: 20px;
}

.eye-visi {
	top: 34px;
	position: absolute;
	cursor: pointer;
	pointer-events: all;
	right: 13px;
}

.btn,
.btn:link,
.btn:visited {
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 15px;
	display: inline-block;
	border-radius: 1rem;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	position: relative;
	border: none;
	cursor: pointer;
	outline: none;
}
.btn:hover {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-box-shadow: 0 0.2rem 0rem rgba(19, 120, 215, 1);
	box-shadow: 0 0.2rem 0rem rgba(19, 120, 215, 0.7);
	outline: none;
}
.btn:hover::after {
	-webkit-transform: scaleX(1.4) scaleY(1.6);
	transform: scaleX(1.4) scaleY(1.6);
	opacity: 0;
}
.btn:active,
btn:focus {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-box-shadow: 0 -0.2rem 0rem rgba(19, 120, 215, 1);
	box-shadow: 0 -0.2rem 0rem rgba(19, 120, 215, 1);
	outline: none;
}

.btn-info {
	background-color: #188fff;
	color: #fff;
	padding: 25px 100px;
	font-size: 22px;
}
.btn-info:hover,
.btn-info:active,
.btn-info:focus {
	background-color: #188fff;
}
.btn::after {
	content: "";
	display: inline-block;
	height: 100%;
	width: 100%;
	border-radius: 1rem;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
.btn-animated {
	-webkit-animation: moveInBottom 0.5s ease-out 0.75s;
	animation: moveInBottom 0.5s ease-out 0.75s;
	-webkit-animation-fill-mode: backwards;
	animation-fill-mode: backwards;
}

@keyframes moveInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(5rem);
		transform: translateX(5rem);
	}
	80% {
		-webkit-transform: translateX(-1rem);
		transform: translateX(-1rem);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate(0);
		transform: translate(0);
	}
}
@keyframes moveInBottom {
	0% {
		opacity: 0;
		-webkit-transform: translateY(3rem);
		transform: translateY(3rem);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate(0);
		transform: translate(0);
	}
}

/*************inner page*************/
.contentpart-message {
	background: #fff;
	margin-top: 77px;
	padding-top: 100px;
	background: url(../img/headerinner.png) no-repeat center top / contain;
}
.meera {
	font-family: Meera;
	font-weight: normal;
	font-size: 22px;
}
h4.meera {
	font-family: Meera;
	font-weight: 500;
	font-size: 22px;
	color: #18318b;
}
.line-right {
	border-right: 1px #dbdbdc solid;
	padding-left: 0px;
	background: #fff;
	height: 100vh;
	box-shadow: -11px 0px 24px rgba(0, 0, 0, 0.5);
}

#sidebar-wrapper {
	position: fixed;
}
.sidebar-nav {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#page-content-wrapper {
	padding-left: 0;
	margin-left: 0;
	width: 100%;
	height: auto;
}
#wrapper.active {
	padding-left: 150px;
}
#wrapper.active #sidebar-wrapper {
	left: 150px;
}

.content-right1 {
	/*margin-left:16.6666%; */
	padding: 20px 30px;
}
.content-right {
	margin-left: 16.6666%;
	padding: 20px 30px;
}

#page-content-wrapper {
	width: 100%;
}
#sidebar_menu li a,
.sidebar-nav li a {
	color: #999;
	display: block;
	float: left;
	text-decoration: none;
	width: 100%;
	background: transparent;
	border-top: 0px solid #373737;
	border-bottom: 0px solid #1a1a1a;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	-ms-transition: background 0.5s;
	transition: background 0.5s;
}
.sidebar_name {
	padding-top: 25px;
	color: #fff;
	opacity: 0.7;
}
.sidebar-nav li {
	line-height: 55px;
}
.sidebar-nav li a {
	color: #999999;
	display: block;
	border-left: 4px #fff solid;
	text-decoration: none;
	padding-left: 20px;
}
.sidebar-nav li a:hover {
	color: #2c7bdc;
	border-left: 4px #2c7bdc solid;
	text-decoration: none;
}
.sidebar-nav li a:active,
.sidebar-nav li a:focus {
	text-decoration: none;
}
.sidebar-nav > .sidebar-brand {
	height: 60px;
	line-height: 60px;
	font-size: 22px;
}
.sidebar-nav > .sidebar-brand a {
	color: #999999;
}
.sidebar-nav > .sidebar-brand a:hover {
	color: #fff;
	background: none;
}
#main_icon {
	float: right;
	padding-right: 65px;
	padding-top: 20px;
}
.sub_icon {
	float: right;
	padding-right: 65px;
	padding-top: 10px;
}
.label-secondary {
	background-color: #2c7bdc;
	border-radius: 20px;
	display: inline;
	margin-top: 19px;
	padding: 5px 8px;
}
.sidebar-nav li a i {
	padding-right: 10px;
	font-size: 22px;
}
.sidebar-nav li a.active {
	color: #2c7bdc;
	border-left: 4px #2c7bdc solid;
}

.form-control {
	height: 35px;
	border: 1px solid #cfc9e7;
	border-radius: 7px;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
}
.form-horizontal .control-label {
	text-align: left;
	font-weight: normal;
	padding-left: 5px;
}

.content-main-ind {
	margin-top: 20vh;
}
.content-main-ind p {
	color: #fff;
}
.btn-danger {
	color: #fff;
	background-color: #e51313;
	border-color: #e51313;
	margin-top: 0px;
}
.margt-100 {
	margin-top: 50px;
}
.schemes-ind {
	margin-top: 200px;
}
.schemes-ind h2 {
	text-align: center;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 30px;
	text-transform: uppercase;
	color: #025ba1;
}
.sec-title-three h2 {
	font-size: 24px;
}
.links-widget ul {
	padding-left: 0px;
}
.paddt100 {
	padding-top: 100px;
}
.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	max-height: 360px;
	height: auto;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/* captcha design */
#captcha-span {
	background-color: burlywood;
	font-family: "Rubik", sans-serif;
	font-size: 24px;
}

figure.effect-apollo {
	background: transparent;
	margin-bottom: 15px;
}

figure.effect-apollo img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05, 1.05, 1);
	transform: scale3d(1.05, 1.05, 1);
}

figure.effect-apollo figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.5);
	content: "";
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg)
		translate3d(0, -100%, 0);
	transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg)
		translate3d(0, -100%, 0);
}

figure.effect-apollo p {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 3em;
	padding: 0 1em;
	max-width: 150px;
	border-right: 4px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-apollo h2 {
	text-align: left;
	font-size: 24px;
	color: #fff;
}

figure.effect-apollo:hover img {
	opacity: 0.6;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

figure.effect-apollo:hover figcaption::before {
	-webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg)
		translate3d(0, 100%, 0);
	transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg)
		translate3d(0, 100%, 0);
}

figure.effect-apollo:hover p {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

/* .main-footer{
	position:static;
	color:#c9c9c9;
	background-color:#272727;
	font-family:'Raleway', sans-serif;	
} */
.main-footer .footer-upper .logo-widget {
	position: static;
}

.main-footer .footer-upper .logo-widget .logo {
	position: static;
	margin-bottom: 30px;
}

.main-footer .text {
	line-height: 2em;
	margin-bottom: 20px;
	font-weight: 300;
}

.main-footer .footer-upper {
	position: static;
	padding: 50px 0px 20px;
	z-index: 1;
}

.main-footer .footer-upper .column {
	position: static;
	margin-bottom: 30px;
}

.main-footer .footer-upper a {
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

.footer-upper .links-widget li {
	position: static;
	margin-bottom: 15px;
	padding-left: 20px;
	list-style: none;
}

.footer-upper .links-widget li:before {
	position: static;
	content: "";
	left: 0px;
	top: 9px;
	width: 6px;
	height: 6px;
	background-color: #198cfa;
}

.footer-upper .links-widget li a {
	position: relative;
	display: block;
	font-size: 15px;
	color: #a9a9a9;
	line-height: 24px;
	font-family: "Rubik", sans-serif;
}

.footer-upper .links-widget li a:hover {
	color: #ffffff;
}

/*contact-info*/

.main-footer .contact-info {
	position: relative;
}

.main-footer .contact-info li {
	position: relative;
	padding-left: 32px;
	margin-bottom: 5px;
	line-height: 24px;
	color: #aaaaaa;
	font-size: 15px;
	list-style: none;
}

.main-footer .contact-info li .icon {
	position: absolute;
	left: 0px;
	top: 0px;
	line-height: 24px;
	font-size: 18px;
	color: #fde532;
}

.twitter-widget .feed {
	position: relative;
	font-size: 15px;
	line-height: 2em;
	margin-bottom: 30px;
}

.twitter-widget .feed .month {
	color: #6c9ecd;
	font-size: 14px;
	font-weight: 300;
	font-family: "Rubik", sans-serif;
}

.twitter-widget .feed .text {
	margin-bottom: 0px;
	line-height: 2em;
	font-weight: 300;
	font-family: "Rubik", sans-serif;
}

.twitter-widget .feed .text .icon {
	position: relative;
	color: #198cfa;
	font-size: 18px;
	line-height: 1;
	top: 2px;
}

.twitter-widget .feed .author-title {
	font-size: 15px;
	color: #ffffff;
	display: inline-block;
	margin-right: 6px;
	font-weight: 700;
	font-family: "Rubik", sans-serif;
}
h5 {
	margin-bottom: 0px;
}
hr {
	margin-top: 10px;
	border-top: 1px solid #ddd;
}
label {
	font-weight: normal;
}
.margtb-50 {
	margin-top: 50px;
	margin-bottom: 50px;
}
.margtb-100 {
	margin-top: 100px;
	margin-bottom: 50px;
}
.box-nw {
	/*box-shadow:0px 0px 15px #ccc;*/
	padding: 35px;
	text-align: center;
}
.padding_none {
	padding: 0px;
}

.contentpart-cont-app {
	background: #fff;
	min-height: 85vh;
	margin-top: 77px;
}
.contentpart-cont-app-no-margin {
	background: #fff;
	min-height: 85vh;
	margin-top: 77px;
	background: url(../img/headerinner.png) no-repeat center top / contain;
}
.title-app {
	background: #37286f;
	padding: 5px 6.5%;
	position: fixed;
	width: 100%;
	z-index: 100;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.title-app h4 {
	color: #fff;
}

.content-sideway {
	background: #fff;
	height: 100vh;
	border-right: 1px #e5e5e5 solid;
	padding: 0px;
	position: fixed;
	top: 128px;
	box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
}
.content-sideway h5 {
	padding: 14% 20px;
	margin: 0px;
}
.content-sideway .active a {
	color: #575757;
}
.content-sideway .tablinks.active,
.content-sideway .tablinks:hover {
	background: #fff;
	text-decoration: none;
	color: #261466;
}
.content-sideway .tablinks i {
	color: #a1a1a1;
	padding-right: 10px;
}
.content-sideway .tablinks.active i,
.content-sideway .tablinks:hover i {
	color: #261466;
}

.tab {
}
.tab button {
	display: block;
	background-color: #fff;
	font-family: "Rubik", sans-serif;
	color: #96979b;
	padding: 22px 16px;
	width: 100%;
	border: none;
	outline: none;
	text-align: left;
	cursor: pointer;
	transition: 0.3s;
	font-size: 15px;
}
.tab button:hover,
.tab button.active {
	background: #fff;
	text-decoration: none;
}
.tab button.active {
	background-color: #fff;
}
.tabcontent {
}

.navbar-nav > li > .dropdown-menu {
	margin-top: 49px;
	width: 50%;
}
.dropdown-menu {
	left: auto;
	right: 0;
}
.dropdown-large {
	position: static !important;
}
.dropdown-menu-large {
	margin-left: 16px;
	margin-right: 16px;
	padding: 20px 0px;
}
.dropdown-menu-large > li > ul {
	padding: 0;
	margin: 0;
}
.dropdown-menu-large > li > ul > li {
	list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
	display: block;
	padding: 5px 7px;
	clear: both;
	font-weight: 400;
	line-height: 1.428571429;
	color: #333333;
	white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
	text-decoration: none;
	color: #262626;
	background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
	color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
	color: #428bca;
	font-size: 18px;
}
select {
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
}
select.minimal {
	background-image: linear-gradient(45deg, transparent 50%, gray 50%),
		linear-gradient(135deg, gray 50%, transparent 50%),
		linear-gradient(to right, #ccc, #ccc);
	background-position: calc(100% - 20px) calc(1em + 2px),
		calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
	background-size: 5px 5px, 5px 5px, 1px 1.5em;
	background-repeat: no-repeat;
}
select.minimal:focus {
	background-image: linear-gradient(45deg, green 50%, transparent 50%),
		linear-gradient(135deg, transparent 50%, green 50%),
		linear-gradient(to right, #ccc, #ccc);
	background-position: calc(100% - 15px) 1em, calc(100% - 20px) 1em,
		calc(100% - 2.5em) 0.5em;
	background-size: 5px 5px, 5px 5px, 1px 1.5em;
	background-repeat: no-repeat;
	outline: 0;
}
select:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #000;
}
sup {
	top: -0.1em;
}
.red {
	color: red;
	font-size: 20px;
}
.redsmall {
	color: red;
	font-size: 16px;
}
.box {
	border: 1px solid #f2f2f2;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #f2f2f2;
	margin-bottom: 10px;
}
.box .form-group {
	margin-bottom: 0px;
}
.myDiv {
	display: none;
}

.file.btn {
	position: relative;
	overflow: hidden;
}
input[type="file"] {
	position: absolute;
	opacity: 0;
	right: 0;
	top: 0;
}
.availability {
	position: fixed;
	z-index: 100;
	right: 20px;
	top: 25%;
}
.availability td {
	color: blue;
}
.blue {
	color: blue;
}

.file-c {
	color: #ccc;
}
.marg-none {
	margin: 0px;
}
.margtbig {
	margin-top: 115px;
	margin-bottom: 30px;
}

.listing-ln {
	border: 1px #ccc solid;
	margin-bottom: 15px;
	padding: 10px 0px;
}
.paddtb-100 {
	padding-top: 100px;
	padding-bottom: 50px;
}
.padr_none {
	padding-right: 0px;
}
.blue-bg {
	height: 80vh;
	padding: 20px 25px;
	line-height: 28px;
	background: #edf4fc;
}
.blue-bg1 {
	height: 70vh;
	padding: 20px 25px;
	line-height: 28px;
	background: #edf4fc;
}
.docs-needed {
	padding: 20px 25px;
	line-height: 28px;
}
.nav > li.tablinks > a {
	padding: 22px 16px;
	color: #000;
	text-transform: none;
}
ul ul.nav.in li a,
ul ul.nav li a {
	text-transform: none;
	padding: 10px 10px 10px 36px;
}
.img-profl {
	border-radius: 50%;
	width: 100px;
	margin: 10px auto;
}

.nav-tabs.profile-navs {
	border-bottom: 0px solid #ddd;
}
.nav-tabs.profile-navs > li {
	float: none;
	clear: both;
}
.nav.profile-navs > li > a {
	padding: 15px 11px;
	text-transform: none;
	color: #96979b;
}
.nav.profile-navs > li > a:hover {
	background: transparent;
	border: 1px #fff solid;
}
.nav-tabs.profile-navs > li.active > a,
.nav-tabs.profile-navs > li.active > a:hover,
.nav-tabs.profile-navs > li.active > a:focus {
	border: 0px solid #ddd;
	border-radius: 0;
}
.nav.profile-navs .open > a,
.nav.profile-navs .open > a:hover,
.nav.profile-navs .open > a:focus {
	background-color: #fff;
	border-color: transparent;
}
.nav-tabs.profile-navs li i {
	color: #a1a1a1;
	padding-right: 10px;
}
.nav-tabs.profile-navs li.active i,
.nav-tabs.profile-navs li:hover i {
	color: #261466;
}
.dropdown-menu.prof-drop {
	border: 0px solid rgba(0, 0, 0, 0.15);
	border-radius: 0px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0);
	min-width: 100%;
	position: relative;
}
.dropdown-menu.prof-drop > li > a {
	padding: 7px 37px;
}

.padl_none {
	padding-left: 0px;
}
.margt-10 {
	margin-top: 10px;
}
.btn-info.applyL {
	background-color: #37286f;
	color: #fff;
	padding: 5px 14px;
	font-size: 13px;
}
.btn-info.successB {
	background-color: #1d7210e7;
	color: #fff;
	padding: 5px 14px;
	font-size: 13px;
}
.search-bg {
	padding: 20px 25px;
	line-height: 28px;
	height: 30vh;
	background: #edf4fc;
}
.search-bg b.blue {
	color: #0359c4;
}

table tr th,
table tr th:hover {
	background: #37286f !important;
	color: white;
	font-weight: 500;
}
.nav.apld > li > a {
	padding: 14px 11px;
	text-transform: none;
}
ul.ld li {
	list-style: none;
	padding: 5px 0px;
}

.bg-gray {
	color: #000;
	background-color: #d2d6de !important;
}
.bg-gray-light {
	background-color: #f7f7f7;
}
.bg-black {
	background-color: #111 !important;
}
.bg-red,
.callout.callout-danger,
.alert-danger,
.alert-error,
.label-danger,
.modal-danger .modal-body {
	background-color: #dd4b39 !important;
}
.bg-yellow,
.callout.callout-warning,
.alert-warning,
.label-warning,
.modal-warning .modal-body {
	background-color: #f39c12 !important;
}
.bg-aqua,
.callout.callout-info,
.alert-info,
.label-info,
.modal-info .modal-body {
	background-color: #00c0ef !important;
}
.bg-blue {
	background-color: #0073b7 !important;
}
.bg-light-blue,
.label-primary,
.modal-primary .modal-body {
	background-color: #3c8dbc !important;
}
.bg-green,
.callout.callout-success,
.alert-success,
.label-success,
.modal-success .modal-body {
	background-color: #00a65a !important;
}
.bg-navy {
	background-color: #001f3f !important;
}
.bg-teal {
	background-color: #39cccc !important;
}
.bg-olive {
	background-color: #3d9970 !important;
}
.bg-lime {
	background-color: #01ff70 !important;
}
.bg-orange {
	background-color: #ff851b !important;
}
.bg-fuchsia {
	background-color: #f012be !important;
}
.bg-purple {
	background-color: #605ca8 !important;
}
.bg-maroon {
	background-color: #d81b60 !important;
}
.bg-gray-active {
	color: #000;
	background-color: #b5bbc8 !important;
}
.bg-black-active {
	background-color: #000 !important;
}
.bg-red-active,
.modal-danger .modal-header,
.modal-danger .modal-footer {
	background-color: #d33724 !important;
}
.bg-yellow-active,
.modal-warning .modal-header,
.modal-warning .modal-footer {
	background-color: #db8b0b !important;
}
.bg-aqua-active,
.modal-info .modal-header,
.modal-info .modal-footer {
	background-color: #00a7d0 !important;
}
.bg-blue-active {
	background-color: #005384 !important;
}
.bg-light-blue-active,
.modal-primary .modal-header,
.modal-primary .modal-footer {
	background-color: #357ca5 !important;
}
.bg-green-active,
.modal-success .modal-header,
.modal-success .modal-footer {
	background-color: #008d4c !important;
}
.bg-navy-active {
	background-color: #001a35 !important;
}
.bg-teal-active {
	background-color: #30bbbb !important;
}
.bg-olive-active {
	background-color: #368763 !important;
}
.bg-lime-active {
	background-color: #00e765 !important;
}
.bg-orange-active {
	background-color: #ff7701 !important;
}
.bg-fuchsia-active {
	background-color: #db0ead !important;
}
.bg-purple-active {
	background-color: #555299 !important;
}
.bg-maroon-active {
	background-color: #ca195a !important;
}
[class^="bg-"].disabled {
	opacity: 0.65;
	filter: alpha(opacity=65);
}
.text-red {
	color: #dd4b39 !important;
}
.text-yellow {
	color: #f39c12 !important;
}
.text-aqua {
	color: #00c0ef !important;
}
.text-blue {
	color: #0073b7 !important;
}
.text-black {
	color: #111 !important;
}
.text-light-blue {
	color: #3c8dbc !important;
}
.text-green {
	color: #00a65a !important;
}
.text-gray {
	color: #d2d6de !important;
}
.text-navy {
	color: #001f3f !important;
}
.text-teal {
	color: #39cccc !important;
}
.text-olive {
	color: #3d9970 !important;
}
.text-lime {
	color: #01ff70 !important;
}
.text-orange {
	color: #ff851b !important;
}
.text-fuchsia {
	color: #f012be !important;
}
.text-purple {
	color: #605ca8 !important;
}
.text-maroon {
	color: #d81b60 !important;
}
.link-muted {
	color: #7a869d;
}
.link-muted:hover,
.link-muted:focus {
	color: #606c84;
}
.link-black {
	color: #666;
}
.link-black:hover,
.link-black:focus {
	color: #999;
}
.hide {
	display: none !important;
}
.progress,
.progress > .progress-bar,
.progress .progress-bar,
.progress > .progress-bar .progress-bar {
	border-radius: 1px;
}
.progress.sm,
.progress-sm {
	height: 10px;
}
.progress.sm,
.progress-sm,
.progress.sm .progress-bar,
.progress-sm .progress-bar {
	border-radius: 1px;
}
.progress.xs,
.progress-xs {
	height: 7px;
}
.progress.xs,
.progress-xs,
.progress.xs .progress-bar,
.progress-xs .progress-bar {
	border-radius: 1px;
}
.progress.xxs,
.progress-xxs {
	height: 3px;
}
.progress.xxs,
.progress-xxs,
.progress.xxs .progress-bar,
.progress-xxs .progress-bar {
	border-radius: 1px;
}
.progress.vertical {
	position: relative;
	width: 30px;
	height: 200px;
	display: inline-block;
	margin-right: 10px;
}
.progress.vertical > .progress-bar {
	width: 100%;
	position: absolute;
	bottom: 0;
}
.progress.vertical.sm,
.progress.vertical.progress-sm {
	width: 20px;
}
.progress.vertical.xs,
.progress.vertical.progress-xs {
	width: 10px;
}
.progress.vertical.xxs,
.progress.vertical.progress-xxs {
	width: 3px;
}
.progress-group .progress-text {
	font-weight: 600;
}
.progress-group .progress-number {
	float: right;
}
.table tr > td .progress {
	margin: 0;
}
.progress-bar-light-blue,
.progress-bar-primary {
	background-color: #3c8dbc;
}
.progress-striped .progress-bar-light-blue,
.progress-striped .progress-bar-primary {
	background-image: -webkit-linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
	background-image: -o-linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
	background-image: linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
}
.progress-bar-green,
.progress-bar-success {
	background-color: #00a65a;
}
.progress-striped .progress-bar-green,
.progress-striped .progress-bar-success {
	background-image: -webkit-linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
	background-image: -o-linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
	background-image: linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
}
.progress-bar-aqua,
.progress-bar-info {
	background-color: #00c0ef;
}
.progress-striped .progress-bar-aqua,
.progress-striped .progress-bar-info {
	background-image: -webkit-linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
	background-image: -o-linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
	background-image: linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
}
.progress-bar-yellow,
.progress-bar-warning {
	background-color: #f39c12;
}
.progress-striped .progress-bar-yellow,
.progress-striped .progress-bar-warning {
	background-image: -webkit-linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
	background-image: -o-linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
	background-image: linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
}
.progress-bar-red,
.progress-bar-danger {
	background-color: #dd4b39;
}
.progress-striped .progress-bar-red,
.progress-striped .progress-bar-danger {
	background-image: -webkit-linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
	background-image: -o-linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
	background-image: linear-gradient(
		45deg,
		rgba(255, 255, 255, 0.15) 25%,
		transparent 25%,
		transparent 50%,
		rgba(255, 255, 255, 0.15) 50%,
		rgba(255, 255, 255, 0.15) 75%,
		transparent 75%,
		transparent
	);
}

/* Ullas */
.padding-left-20px {
	padding-left: 20px;
}
.z-depth:hover {
	box-shadow: 0 8px 8px 8px rgba(0, 0, 0, 0.2),
		0 8px 8px 0 rgba(0, 0, 0, 0.14), 0 8px 8px 0 rgba(0, 0, 0, 0.12) !important;
	transform: translate3d(0, 0, 0);
	transition: background 0.4s cubic-bezier(0.25, 0.8, 0.25, 1),
		box-shadow 280ms cubic-bezier(0.4, 0, 0.2, 1);
}
.listdemoBasicUsage md-divider {
	margin-top: 10px;
	margin-bottom: 0;
}

.page-title {
	background: #2e8cf7;
	color: #fff;
}
.list-title {
	background: #0359c4;
	color: #fff;
}
.list-sub-title {
	background: #10437e;
	color: #fff;
}
.paddtb-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.list-fixed-height {
	height: 70%;
}
.news-page-margin {
	width: 90%;
	padding-left: 10%;
}
.padd-left-5 {
	padding-left: 15px;
}
.padd-top-5 {
	padding-top: 20px;
}
.padd-top-4 {
	padding-top: 4px;
}
/* Dashboard styles */
.grant-list-menu {
	padding-left: 0px;
}
.simple-show-hide {
	transition: all linear 0.5s;
}
.simple-show-hide.ng-hide {
	opacity: 0;
}
.submit-button {
	width: 140px;
	height: 45px;
}
.form-group-column {
	margin-left: 20px;
	height: 100px;
}
.form-group-with-border {
	background-color: white;
	border: 2px solid rgb(184, 182, 182);
	border-radius: 5px;
	margin-left: 20px;
	padding-bottom: 5px;
}
.form-error {
	color: #dd4b39 !important;
}
.file-name-padding-top {
	padding-top: 5px;
}
.remove-file-button {
	height: 30px;
	width: 30px;
	margin-left: 10px;
	color: #dd4b39 !important;
	text-align: center;
	border-radius: 30px;
}
.grant-application-title {
	font-size: 20px;
}
.grant-application-status {
	border-radius: 2px;
	width: 120px;
	height: 40px;
	margin: 0px;
	background-color: #999;
	color: white;
	padding-top: 12px;
	padding-right: 20px;
	padding-left: 20px;
	cursor: not-allowed;
}
.grant-application-btn {
	border-radius: 2px;
	margin-left: 20px;
	width: 120px;
	height: 40px;
	background-color: #00a7d0;
	color: white;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bolder;
}
.padding-top-70px {
	padding-top: 70px;
}
.personal-info-min-height {
	min-height: 450px;
}
.mark-sheet-padding {
	padding-left: 60px;
}
.bg-orange-2 {
	background-color: #ff851b !important;
	color: black;
}
.bg-red-2 {
	background-color: #ff1b1b !important;
	color: white;
	font-weight: bolder;
}
.mark-sheet-label-font {
	font-size: 20px;
}
.mark-sheet-label-font-sm {
	font-size: 16px;
}
.mark-sheet-label-font-xs {
	font-size: 14px;
}
input[type="checkbox"] {
	width: 60px; /*Desired width*/
	height: 60px; /*Desired height*/
}
.declaration-container {
	width: 22px;
	height: 22px;
	border: 2px solid red;
	border-radius: 5px;
	margin-top: 15px;
	margin-right: 20px;
	padding-left: 0px;
	padding-bottom: 3px;
}
.review-modal-label-text {
	font-size: 14px;
	color: #000;
	text-align: right;
	padding: 10px;
}
.review-modal-label-text-5-padding {
	font-size: 14px;
	color: #000;
	text-align: right;
	padding: 3px;
}
.review-modal-label-text-no-padding {
	font-size: 14px;
	color: #000;
	text-align: right;
	padding: 2px;
}
.review-modal-data-text {
	font-size: 17px;
	color: #000;
	font-family: "Rubik", sans-serif;
	text-align: left;
	padding: 5px;
}
.text-align-left {
	text-align: left;
}
.cursor-not-allowed {
	cursor: not-allowed;
}

.footer-bottom {
	position: static;
	width: 100%;
	background: #ccc;
	color: #000;
	font-size: 12px;
	padding: 5px;
	bottom: 0;
}
.tabcontent h4 {
	border-bottom: 1px #ccc solid;
	padding-bottom: 5px;
	margin-bottom: 17px;
}
.prevnext {
	padding-left: 30px;
}

.small-box {
	border-radius: 2px;
	position: relative;
	display: block;
	margin-bottom: 20px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.small-box > .inner {
	padding: 10px;
}
.small-box > .small-box-footer {
	position: relative;
	text-align: center;
	min-height: 60px;
	padding: 20px;
	color: #000;
	display: block;
	z-index: 10;
	background: rgba(0, 0, 0, 0.1);
	text-decoration: none;
}
.small-box > .small-box-footer:hover {
	color: #fff;
	background: rgba(0, 0, 0, 0.15);
}
.small-box > .small-box-footer-grant {
	position: relative;
	text-align: center;
	min-height: 60px;
	padding: 20px;
	color: #000;
	display: block;
	z-index: 10;
	background: rgba(0, 0, 0, 0.1);
	text-decoration: none;
}
.small-box > .small-box-footer-grant:hover {
	color: #fff;
	background: rgba(0, 0, 0, 0.15);
}
.small-box > .small-box-footer-logout {
	position: relative;
	text-align: center;
	min-height: 60px;
	padding: 20px;
	color: pink;
	font-weight: bolder;
	display: block;
	z-index: 10;
	background: #3c8dbc;
	text-decoration: none;
}
.small-box > .small-box-footer-logout:hover {
	color: #fff;
	background: #0a9dbc;
}
.small-box h3 {
	font-size: 38px;
	font-weight: bold;
	margin: 0 0 10px 0;
	white-space: nowrap;
	padding: 0;
	color: #fff;
}
.small-box p {
	font-size: 15px;
	color: #fff;
}
.small-box p > small {
	display: block;
	color: #f9f9f9;
	font-size: 13px;
	margin-top: 5px;
}
.small-box h3,
.small-box p {
	z-index: 5;
}
.small-box .icon {
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	position: absolute;
	top: -10px;
	right: 10px;
	z-index: 0;
	font-size: 90px;
	color: rgba(0, 0, 0, 0.15);
}
.small-box:hover {
	text-decoration: none;
	color: #f9f9f9;
}
.small-box:hover .icon {
	font-size: 95px;
}

.top-inner-b {
	height: 200px;
	background: url(../img/bg-body-inner.jpg) no-repeat center bottom;
	color: #000;
	text-align: center;
	padding-top: 4%;
}
.top-inner-b p {
	color: #333;
}
.marg-btm-t50 {
	margin-bottom: 50px;
}
.col-new {
	padding-bottom: 20px;
	clear: both;
	border-bottom: 1px #ccc solid;
	margin-top: 29px;
}
.col-new a {
	cursor: pointer;
}
.col-new a h3 {
	color: #656565;
}
.col-new a.active h3,
.col-new a:hover h3 {
	color: #261466;
}
.thumb-new {
	background: #261466;
	display: inline-block;
	width: 50px;
	height: 50px;
	padding-top: 3%;
	padding-left: 2%;
	float: left;
	margin-right: 20px;
	text-align: center;
	border-radius: 50%;
}
.text-new {
}
.text-new h3 {
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 6px;
	font-weight: 500;
	margin-bottom: 4px;
}
.text-new p {
	color: #999;
}
.download-n {
	background: url(../img/download-img.png) no-repeat right center;
	display: inline-block;
	padding: 10px 45px 10px 0px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-weight: 400;
}
h3,
.h3 {
	font-size: 20px;
}
.eng-home {
	font-family: "Rubik", sans-serif;
	font-size: 15px;
}
.eng-home-sm {
	font-family: "Rubik", sans-serif;
	font-size: 14px;
}

.mal-home {
	font-family: Meera;
	font-weight: normal;
	font-size: 23px;
	line-height: normal;
}
.mal-flds-sm {
	font-family: Meera;
	font-weight: normal;
	font-size: 22px;
}
.mal-flds-sm h4,
h4.head-eng {
	color: #fff;
	height: 34px;
	padding: 0 29px;
	line-height: 34px;
	background-image: linear-gradient(#261466, #8c7ec0);
	border: 1px #261466 solid;
}
.mal-hds {
	font-family: Meera;
	font-weight: normal;
	font-size: 25px;
	color: #fff;
}
.card {
	position: relative;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border-radius: 0.25rem;
	box-shadow: 0 2px 1px -1px rgba(0, 0, 0, 0.2),
		0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
}
.card-body {
	padding: 1.25rem;
}
.margin-lr15 {
	margin-left: 15px;
	margin-right: 15px;
}
.user-dash {
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	padding-top: 9px;
	height: 35px;
	background: #bcbcbc;
	width: 35px;
	color: #fff;
}
.user-div {
	font-size: 16px;
	padding: 10px;
	border-bottom: 1px #dbdbdb solid;
}
.blue-bg-r {
	background: #228bf7;
	padding: 40px;
	box-shadow: 5px 5px 10px #888888;
}

.white-bg-r {
	background: #fff;
	box-shadow: 5px 5px 10px #888888;
	padding: 40px;
}

.new-cont-r {
	margin-top: 100px;
	display: flex;
}

.blue-bg-r p,
.blue-bg-r h3 {
	color: #fff;
}
.bg-login-r {
	background: url(../img/bg-login.png) no-repeat right top;
	height: auto;
}
.bg-dashbrd-r {
	background: url(../img/bg-dashbrd.png) no-repeat right bottom;
	height: 100px;
}

.padd-l0 {
	padding-left: 0;
}

.btn-info-inner {
	background-color: #261466;
	color: #fff;
	font-family: "Rubik", sans-serif;
	padding: 10px 35px !important;
	font-size: 18px;
	margin-right: 20px;
	border-radius: 0;
}

.btn-info-inner:hover,
.btn-info-inner:focus {
	background-color: #261466;
	color: #fff;
}
.small-box.bg-green h2:hover,
.small-box.bg-green:hover h2,
.small-box.bg-yellow h2:hover,
.small-box.bg-yellow:hover h2 {
	color: #000;
}

.input-group {
	width: 100%;
}
.md-icon-button + .md-datepicker-input-container {
	margin-left: 0;
	width: 73%;
}
.md-button.md-icon-button {
	margin: 0 6px !important;
	height: 24px !important;
	min-width: 0 !important;
	line-height: 11px !important;
	padding: 1px !important;
	min-height: auto !important;
}
.md-default-theme .md-datepicker-input-container,
.md-datepicker-input-container {
	border-bottom-color: transparent;
	box-shadow: none;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child) {
	border-radius: 7px;
}
.md-default-theme .md-datepicker-input-container.md-datepicker-invalid,
.md-datepicker-input-container.md-datepicker-invalid,
.md-warn .md-default-theme .md-datepicker-input-container.md-datepicker-focused,
.md-warn .md-datepicker-input-container.md-datepicker-focused {
	border-bottom-color: transparent;
	box-shadow: none;
}

table,
table td {
	border-color: #ccc;
}
table td {
	padding: 15px 10px;
}

@media screen and (max-width: 1380px) {
	.schemes-ind {
		margin-top: 100px;
	}
}

@media screen and (max-width: 1154px) {
	.container {
		max-width: 95%;
		margin: 0px auto;
	}
}
@media (max-width: 767px) {
	.small-box {
		text-align: center;
	}
	.small-box .icon {
		display: none;
	}
	.small-box p {
		font-size: 12px;
	}
}

@media screen and (max-width: 767px) {
	.content-main-ind p {
		color: #000;
	}
	.btn-danger {
		margin-bottom: 30px;
	}
	.schemes-ind {
		margin-top: 62px;
	}
	.navbar-nav {
		float: none;
	}
	.navbar-default .navbar-nav > li > a {
		color: #222;
	}
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
		color: #000;
	}
	.nav > li > a {
		padding: 10px;
	}
	.header-inner .navbar-nav,
	.header .navbar-nav {
		border-radius: 0px;
		background: #d6d7db;
	}
	.navbar-default .navbar-brand {
		width: 81%;
	}
	.header-inner .navbar-brand img {
		padding-top: 13px;
	}
}
@media screen and (max-width: 768px) {
	.dropdown-menu-large {
		margin-left: 0;
		margin-right: 0;
	}
	.dropdown-menu-large > li {
		margin-bottom: 30px;
	}
	.dropdown-menu-large > li:last-child {
		margin-bottom: 0;
	}
	.dropdown-menu-large .dropdown-header {
		padding: 3px 15px !important;
	}
}

.ui-datepicker-calendar tbody td {
	height: auto;
}

.ui-datepicker-calendar tr th,
.ui-datepicker-calendar tr th:hover {
	background: white !important;
	color: #000 !important;
	font-weight: bold;
}
.ui-datepicker-calendar tr th span,
.ui-datepicker-calendar tr th span:hover {
	background: white !important;
	color: #000 !important;
	font-weight: bold;
}
.ui-datepicker {
	font-weight: normal !important;
	font-size: initial !important;
}
.ui-datepicker .ui-datepicker-title {
	line-height: 1.5em !important;
}

.ui-datepicker-trigger {
	position: absolute;
	margin-top: -28px;
	right: 15px;
	border: none;
	background-color: transparent;
}

.control-label {
	padding-top: 5px;
}

.pt-0 {
	padding-top: 0px;
}

.badge {
	padding-left: 9px;
	padding-right: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

.label-warning[href],
.badge-warning[href] {
	background-color: #c67605;
}
.icon-button__badge {
	position: absolute;
	top: -3px;
	right: -10px;
	width: 20px;
	height: 20px;
	background: red;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}

.icon-button_bubble {
	position: absolute;
	top: 10px;
	right: 1px;
	width: 21px;
	height: 22px;
	background: red;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
